@import url('https://fonts.googleapis.com/css2?family=Eczar:wght@400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Eczar:wght@400;500;600&family=Poppins:wght@300;400;500;600&display=swap');

:root {
  --blue: #5F939A;
  --green: #3A6351;
  --brown: #A0937D;
  --tan: #F2EDD7;
}

html,body {
  background: #EFF3F4;
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  scroll-behavior: smooth;
}

/* Bulma Overrides */
.navbar-item img {
  max-height: 3.5rem;
}

@media screen and (min-width: 769px) {
  .navbar-item img {
    max-height: 5rem;
  }
}

/* Helpers */
.has-box-shadow {
  box-shadow: 0 .5em 1em -.125em rgba(10,10,10,.1),0 0 0 1px rgba(10,10,10,.02);
}

.has-border-radius-2 {
  border-radius: .5rem;
}

/* Layout */
.section {
  padding: 5rem 1.5rem;
}

/* Hero */
.hero {
  background-image: url('../images/hero-bg.jpg');
  background-size: cover;
  background-position-y: center;
  position: relative;
}

.hero-overlay {
  background-color: rgba(0, 0, 0, .5);
}

.hero-body .container {
  max-width: 700px;
}

.hero-body .title {
  font-family: "Eczar", "Poppins", Arial, Helvetica, sans-serif;
  font-size: 3rem;
  font-weight: 400;
}

.hero-body .subtitle {
  padding-top: 2rem;
  line-height: 1.5;
}

/* Navbar */
.navbar-item {
  align-self: center;
}

.navbar-item:hover {
  background-color: rgba(62, 196, 109, .25)!important;
  border-radius: 8px;
}

.navbar-item:focus {
  background-color: transparent!important;
}

@media screen and (max-width: 1023px) {
  .navbar-menu {
    background-color: rgba(255, 255, 255, .75);
}
}

/* CTA */
.phone-cta {
  align-items: center;
  display: grid;
  grid-gap: 1rem;
  grid-template-columns: 1fr;
  margin: 0 auto;
  max-width: 37.5rem;
  padding: 1.25rem 0;
}

@media screen and (min-width: 769px) {
  .phone-cta {
    grid-template-columns: auto auto auto;
  }
}

/* Services */
.service .card {
  height: 100%;
}

.service img {
  max-height: 14.0625rem;
  object-fit: cover;
  width: 100%;
}

/* Form */
.request-quote {
  margin: 0 auto;
  max-width: 35rem;
}
